{
  "app": {
    "title": "盼达点餐系统"
  },
  "welcome": "欢迎进入本框架",
  "buttonTips": "您可以点击的按钮测试功能",
  "waitDataLoading": "等待数据读取",
  "about": {
    "system": "关于系统",
    "language": "语言：",
    "languageValue": "中文简体",
    "currentPagePath": "当前页面路径：",
    "currentPageName": "当前页面名称：",
    "vueVersion": "Vue版本：",
    "electronVersion": "Electron版本：",
    "nodeVersion": "Node版本：",
    "systemPlatform": "系统平台：",
    "systemVersion": "系统版本：",
    "systemArch": "系统位数：",
    "currentEnvironment": "当前环境："
  },
  "buttons": {
    "console": "控制台打印",
    "checkUpdate": "检查更新",
    "checkUpdate2": "检查更新（第二种方法）",
    "startServer": "启动内置服务端",
    "stopServer": "关闭内置服务端",
    "viewMessage": "查看消息",
    "openNewWindow": "打开新窗口",
    "openDocument": "打开文档",
    "changeLanguage": "切换语言"
  },
  "qing-shu-ru-nin-de-zhang-hao": "请输入您的账号",
  "qing-shu-ru-nin-de-mi-ma": "请输入您的密码",
  "qing-shu-ru-yan-zheng-ma": "请输入验证码",
  "qing-shu-ru-zheng-que-yan-zheng-ma": "请输入正确验证码",
  "li-ji-deng-lu": "立即登录",
  "mi-ma": "密码",
  "yong-hu-ming": "用户名",
  "qing-shu-ru-yan-zheng-ma-0": "请输入验证码",
  "hui-yuan-ID": "会员ID",
  "qing-shu-ru-hui-yuan-ID": "请输入会员ID",
  "shou-ji-hao": "手机号",
  "qing-shu-ru-hui-yuan-shou-ji-hao": "请输入会员手机号",
  "ding-dan-hao": "订单号",
  "qing-shu-ru-ding-dan-hao": "请输入订单号",
  "zhuo-ma": "桌码",
  "qing-shu-ru-zhuo-ma": "请输入桌码",
  "ding-dan-lei-xing": "订单类型",
  "suo-shu-dian-pu": "所属店铺",
  "qing-xuan-ze-dian-pu": "请选择店铺",
  "ding-dan-zhuang-tai": "订单状态",
  "qing-xuan-ze-ding-dan-zhuang-tai": "请选择订单状态",
  "zhi-fu-zhuang-tai": "支付状态",
  "pei-song-fang-shi": "配送方式",
  "cha-xun": "查询",
  "chong-zhi": "重置",
  "ID": "ID",
  "hui-yuan-ming-cheng": "会员名称",
  "you-ke": "游客",
  "zong-jin-e": "总金额",
  "sheng-cheng-shi-jian": "生成时间",
  "zhi-fu-jin-e": "支付金额",
  "you-hui-jin-e": "优惠金额",
  "ji-fen-jin-e": "积分金额",
  "geng-xin-shi-jian": "更新时间",
  "cao-zuo": "操作",
  "xiu-gai": "修改",
  "fa-huo": "发货",
  "he-xiao": "核销",
  "geng-duo": "更多",
  "cha-kan-xiang-qing": "查看详情",
  "da-yin-xiao-piao": "打印小票",
  "fa-qi-zhi-fu": "发起支付",
  "li-ji-tui-kuan": "立即退款",
  "shan-chu-ding-dan": "删除订单",
  "xiu-gai-ding-dan": "修改订单",
  "ding-dan-mo-shi": "订单模式",
  "ding-dan-zong-jin-e": "订单总金额",
  "qing-shu-ru-ding-dan-zong-jin-e": "请输入订单总金额",
  "ding-dan-bei-zhu": "订单备注",
  "qing-shu-ru-ding-dan-bei-zhu": "请输入订单备注",
  "que-ding": "确定",
  "qu-xiao": "取消",
  "he-xiao-ding-dan": "核销订单",
  "he-xiao-ma": "核销码",
  "qing-shu-ru-ding-dan-he-xiao-ma": "请输入订单核销码",
  "tian-xie-wu-liu-xin-xi": "填写物流信息",
  "wu-liu-gong-si": "物流公司",
  "qing-shu-ru-wu-liu-gong-si": "请输入物流公司",
  "wu-liu-dan-hao": "物流单号",
  "qing-shu-ru-wu-liu-dan-hao": "请输入物流单号",
  "ti-jiao-wu-liu-xin-xi": "提交物流信息",
  "ding-dan-tui-kuan": "订单退款",
  "zhi-fu-fang-shi": "支付方式",
  "ding-dan-shi-fu-jin-e": "订单实付金额",
  "tui-kuan-jin-e": "退款金额",
  "qing-shu-ru-tui-kuan-jin-e": "请输入退款金额",
  "tui-kuan-bei-zhu": "退款备注",
  "qing-shu-ru-tui-kuan-bei-zhu": "请输入退款备注",
  "que-ding-he-xiao": "确定核销",
  "tui-kuan-jin-e-tips": "( 提示：单位元 )",
  "zong-jin-e-bu-neng-wei-kong": "总金额不能为空",
  "he-xiao-ma-bu-neng-wei-kong": "核销码不能为空",
  "wu-liu-gong-si-bu-neng-wei-kong": "物流公司不能为空",
  "wu-liu-dan-hao-bu-neng-wei-kong": "物流单号不能为空",
  "tui-kuan-jin-e-bu-neng-wei-kong": "退款金额不能为空",
  "qing-shu-ru-zheng-que-de-tui-kuan-jin-e": "请输入正确的退款金额",
  "qi-yong": "启用",
  "jin-yong": "禁用",
  "que-ren-yao": "确认要",
  "ma": "吗",
  "cheng-gong": "成功",
  "ti-shi-he-xiao-cheng-gong": "提示：核销成功",
  "ti-shi-xiu-gai-cheng-gong": "提示：修改成功",
  "qing-qiu-chu-li-zhong": "请求处理中...",
  "ti-shi-ti-jiao-wu-liu-xin-xi-cheng-gong": "提示：提交物流信息成功",
  "tui-kuan-jin-e-bu-neng-da-yu-ding-dan-zong-jin-e": "退款金额不能大于订单总金额",
  "ti-shi-tui-jiao-tui-kuan-cheng-gong": "提示：提交退款成功",
  "shi-fou-que-ren-shan-chu-ding-dan-hao-wei": "是否确认删除订单号为",
  "de-shu-ju-xiang": "的数据项",
  "ti-shi-shan-chu-cheng-gong": "提示：删除成功",
  "ding-dan-da-yin-yu-lan": "订单打印预览",
  "dan-hao": "单号",
  "hui-yuan-hao-ma": "会员号码",
  "hui-yuan-xin-xi": "会员信息",
  "huan-ying-shi-yong": "欢迎使用",
  "cashierDesk": "收银台",
  "hello": "您好",
  "zong-jian-shu": "总件数",
  "gua-dan": "挂单",
  "qu-dan": "取单",
  "ti-jiao-jie-suan": "提交结算",
  "wu-shang-pin-shou-kuan": "无商品收款",
  "cha-xun-shang-pin": "查询商品",
  "jia-ru-jie-suan": "加入结算",
  "gua-dan-lie-biao": "挂单列表",
  "ti-shi-qing-xuan-ze-yi-ge-kong-bai-wei-zhi-gua-dan": "提示：请选择一个空白位置挂单",
  "jian-shu": "件数",
  "jin-e": "金额",
  "kong-bai-wei-zhi": "空白位置",
  "close": "关闭",
  "zan-wu-jie-suan-shang-pin": "暂无结算商品",
  "searchTips": "请输入商品关键字：商品名称、条码、商品ID",
  "all": "全部",
  "zan-wu-shang-pin": "暂无商品",
  "xuan-ze-shang-pin-gui-ge": "选择商品规格",
  "xian-jin-zhi-fu": "现金支付",
  "xian-jin-zhi-fu-0": "现金支付",
  "jie-suan-xin-xi": "结算信息",
  "ke-yong-ka-quan": "可用卡券",
  "qing-xuan-ze-ka-quan": "请选择卡券",
  "bei-zhu-xin-xi": "备注信息",
  "zhe-kou-zhe": "折扣:（折）",
  "li-jian": "立减",
  "yuan": "元",
  "qing-shu-ru-li-jian-jin-e": "请输入立减金额",
  "qing-shu-ru-li-jian-jin-e-0": "请输入立减金额",
  "que-ding-shou-kuan": "确定收款",
  "zhi-fu-jie-guo": "支付结果",
  "zhi-fu-cheng-gong": "支付成功",
  "zhi-fu-shi-bai": "支付失败",
  "zheng-zai-zhi-fu-zhong": "正在支付中",
  "que-ren": "确 认",
  "wu": "无",
  "shou-huo-ren-ming": "收货人名",
  "lian-xi-dian-hua": "联系电话",
  "xiang-xi-di-zhi": "详细地址",
  "ding-dan-shi-jian": "订单时间",
  "ying-shou-jin-e": "应收金额",
  "da-yin": "打印",
  "ding-dan-ming-xi": "订单明细",
  "yu-lan-de-biao-ti": "预览的标题",
  "yu-lan-jie-shu-kai-shi-da-yin": "预览结束，开始打印",
  "ding-dan-xiang-qing": "订单详情",
  "ji-chu-xin-xi": "基础信息",
  "xia-dan-zhuo-ma": "下单桌码",
  "zhi-fu-xin-xi": "支付信息",
  "jian-mian-jin-e": "减免金额",
  "zhi-fu-shi-jian": "支付时间",
  "shi-yong-qia-quan": "使用卡券",
  "shi-yong-ji-fen": "使用积分",
  "pei-song-fei-yong": "配送费用",
  "hui-yuan-hao": "会员号",
  "guan-li-yuan": "管理员",
  "dai-xia-dan": "代下单",
  "shang-pin-xin-xi": "商品信息",
  "shang-pin-ID": "商品ID",
  "tu-pian": "图片",
  "ming-cheng": "名称",
  "gui-ge": "规格",
  "jia-ge": "价格",
  "shu-liang": "数量",
  "pei-song-xin-xi": "配送信息",
  "men-dian-zi-ti": "门店自提",
  "wu-liu-pei-song": "物流配送",
  "zi-ti-di-zhi": "自提地址",
  "shou-huo-ren": "收货人",
  "wu-liu-xin-xi": "物流信息",
  "fa-huo-shi-jian": "发货时间",
  "ying-wen": "英文",
  "zhong-wen": "中文",
  "shou-kuan-jin-e": "收款金额：",
  "qing-shu-ru-shou-kuan-jin-e": "请输入收款金额",
  "dan-wei": "单位",
  "qing-shu-ru-bei-zhu-xin-xi": "请输入备注信息",
  "jin-e-bu-neng-wei-kong": "金额不能为空",
  "qing-shu-ru-1-10-wei-shu-zi": "请输入1 - 10位数字",
  "zhi-fu-jie-suan": "支付结算",
  "xuan-ze-qia-quan": "选择卡券",
  "zan-wu-ke-yong-qia-quan": "暂无可用卡券",
  "qing-xuan-ze-zhi-fu-fang-shi": "请选择支付方式",
  "yu-e-zhi-fu": "余额支付",
  "wei-xin-zhi-fu": "微信支付",
  "zhi-fu-bao-zhi-fu": "支付宝支付",
  "ke-yong-yu-e": "可用余额",
  "ke-yong-ji-fen": "可用积分",
  "zan-wu": "暂无",
  "chong-xin-xuan-ze": "重新选择",
  "dang-qian-wei-you-ke": "当前为游客",
  "guan-lian-hui-yuan": "关联会员",
  "yi-guan-lian": "已关联",
  "guan-lian-yuan-gong": "关联员工",
  "yu-e-zhi-fu-xu-guan-lian-hui-yuan-xin-xi": "余额支付需关联会员信息！",
  "qing-xian-guan-lian-hui-yuan-xin-xi": "请先关联会员信息！",
  "que-ding-shi-yong-gai-qia-quan-ma": "确定使用该卡券吗？",
  "qing-xian-xuan-ze-zhi-fu-fang-shi": "请先选择支付方式！",
  "shou-yin-zhu-ye": "收银主页",
  "ding-dan-guan-li": "订单管理",
  "tui-chu": "退出",
  "qing-dian-ji-que-ding-shou-kuan": "请点击确定收款！",
  "que-ding-zhu-xiao-bing-tui-chu-xi-tong-ma": "确定退出系统吗？",
  "ti-shi": "提示",
  "tui-chu-cheng-gong": "退出成功",
  "bao-qian-wei-cha-xun-dao-shang-pin-xin-xi": "抱歉，未查询到商品信息！",
  "qing-xian-que-ren-shang-pin-gui-ge": "请先确认商品规格！",
  "ci-cao-zuo-jiang-qing-kong-shi-fou-ji-xu": "此操作将清空, 是否继续?",
  "shan-chu-cheng-gong": "删除成功!",
  "yi-qu-xiao-shan-chu": "已取消删除",
  "qing-xian-tian-jia-jie-suan-shang-pin": "请先添加结算商品！",
  "bao-qian-ding-dan-cao-zuo-yi-chang": "抱歉，订单操作异常！",
  "e-yu": "俄语",
  "sai-er-wei-ya-yu": "塞尔维亚语",
  "que-ding-shan-chu": "确定删除\"",
  "de-hui-yuan-xin-xi": "的会员信息？",
  "ti-shi-xiu-gai-hui-yuan-cheng-gong": "提示：修改会员成功",
  "ti-shi-xin-zeng-hui-yuan-cheng-gong": "提示：新增会员成功",
  "ci-cao-zuo-jiang-shan-chu-gua-dan-shi-fou-ji-xu": "此操作将删除挂单, 是否继续?",
  "shan-chu-gua-dan-cheng-gong": "删除挂单成功",
  "shi-fou-gua-dan": "是否挂单?",
  "gua-dan-cheng-gong": "挂单成功",
  "yi-qu-xiao-gua-dan": "已取消挂单",
  "jin-ru-shou-yin": "进入收银",
  "xi-tong-she-zhi": "系统设置",
  "ying-fu-jin-e": "应付金额",
  "yin-hang-zhi-fu": "银行支付",
  "geng-xin-cai-pin": "更新菜品？"
}
